format_version: '2.0'

# old file name: terminator_03_true-unreach-call_true-termination.i
input_files: 'terminator_03-2.i'

properties:
  - property_file: termination.prp
    expected_verdict: true
  - property_file: unreach-call.prp
    expected_verdict: true
  - property_file: coverage-branches.prp
  - property_file: coverage-conditions.prp
  - property_file: coverage-statements.prp

options:
  language: C
  data_model: ILP32
